.main_cont {
    /* display: flex; */
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.main_heading {
 display: flex;
 width: 97%;
 margin: 10px 10px 10px 10px;
}

.heading_box {
    display: flexbox;
    background-color: white;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 60px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
    margin: 15px;
}

.title_container {
    width: 100%;
}

.search_title {
    color: #535353;
    font-size: 30px;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 15px;
}

.filter_divider {
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 20px;
}

.filters_container {
    width: 100%;
}

@media screen and (min-width: 668px) {
    .filters_container {
        display: inline-flex;
        width: 95%;
    }

}

.search_filter {
    vertical-align: middle;
}

.filter_label {
    vertical-align: middle;
    font-size: 10px;
    color: #535353;
}

.select_container {
    margin-right: 15px;
    margin-bottom: 15px;
}

.dropdown_w {
    width: auto;
    margin-top: 5px;
}

.search_quality {
    vertical-align: middle;
}

.quality_label {
    vertical-align: middle;
    font-size: 10px;
    color: #535353;
}

.sale_filter {
    vertical-align: middle;
}

.sale_label {
    vertical-align: middle;
    font-size: 10px;
    color: #535353;
}

.items_notFound {
    /* display: flex; */
    width: 97%;
    align-items: center;
    text-align: center;
    /* margin-left: 30px; */
    margin-top: 40px;
    margin-bottom: 15px;
}

.notFound_title {
    vertical-align: middle;
    color: #535353;
}

.space_container {
   padding: 25px;
}

.items_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 0;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
} 


@media screen and (max-width: 992px) {

    .items_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
    }

}

@media screen and (max-width: 668px) {
    .items_row {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
    }

    /* .dropdown_list {
        display: inline-table;
    } */
}